» Ubuntu » Packages

Error

two or more packages specified (mercurial-server oneiric)